name: testing
category: openttd
version: 0.5.1-RC2
date: 2007-03-23T22:59:00-00:00
base: openttd-0.5.1-RC2-
files:
- id: openttd-0.5.1-RC2-linux-debian-etch-amd64.deb
  size: 1921500
  md5sum: 268c98bfc9d4d4c040f59f8fa74c4cac
  sha1sum: ec399a3d50c953c935bfe2d1fea3655ce175d76e
  sha256sum: 2dfee545bc3bc91664a9d5b94b0cdc83bdcb18c23eef7e5345ea41b1b4cffa26
- id: openttd-0.5.1-RC2-linux-debian-etch-i386.deb
  size: 1880166
  md5sum: d6261fdf83c5189e5adacfa9a20a42f4
  sha1sum: 8e374a4c098af9b7576e02341f7fc1c58d13805e
  sha256sum: 2312c1027b3cebbb4cead7f2306815cf8f841bd319cf95aee4ac8e70f49779a1
- id: openttd-0.5.1-RC2-macosx-universal.dmg
  size: 5379410
  md5sum: 1d6aa2487f5fdb5610e33fb2e8f149ca
  sha1sum: 2ce0ed048e05447290707a66483645348ed2de86
  sha256sum: 2db3ee21cc399a35a47c342be6673e34b24200c42121228686f5f4bf1ff758fb
- id: openttd-0.5.1-RC2-windows-win32.exe
  size: 2085145
  md5sum: 111b89c3a9c610b53d6eddea5038caa1
  sha1sum: e04c090e0b0014f2748c167d5833f1c4e0fbdff0
  sha256sum: 5960431211f46a78224d916e4856858e1711192a93c8983e94694f0329fed150
- id: openttd-0.5.1-RC2-windows-win32.zip
  size: 2200225
  md5sum: 5f23c4093c6d537247759eda5e7659ee
  sha1sum: b4154581778f7bb44e5a2cf282bc8b323d203e53
  sha256sum: 1d3663d04bd606a17489c0c167e04e8168b7fbf33c3cab3caa3f21f3477ef0a5
- id: openttd-0.5.1-RC2-windows-win64.zip
  size: 2276615
  md5sum: 9814b6b0e3c67bd886d252ab2cfb0b30
  sha1sum: 8dc656f05b64492c914081b99ed78d5e9ec1ff79
  sha256sum: ff55d741735bd9d7727fc3b1bbd0af952c3845e8ac66f442234d59f450a4cb73
- id: openttd-0.5.1-RC2-windows-win9x.exe
  size: 2082060
  md5sum: a388846f9f431e7b7c06617fb29679c8
  sha1sum: 9682b72b7419073df061d5e0aa4c6896f9b58c46
  sha256sum: bd535a594b5aefc374477ddb46a536436f7ded7e7108402950be73b3b20b1552
- id: openttd-0.5.1-RC2-windows-win9x.zip
  size: 2197241
  md5sum: d968a596a31780bf7b71df0599fc3b3a
  sha1sum: 63cbe81e69dda7da04b8e4f94e818d0c02b48081
  sha256sum: ec7e1fbc3818d0c75326e6506213f4a641291f924d313295a250858f1d668304
dev_files:
- id: openttd-0.5.1-RC2-source.tar.bz2
  size: 3030502
  md5sum: dd357e6fc7058c8ec556eb5ef3294c8f
  sha1sum: 3b6e9dbc9e7724caa65a49dee5f84c64ffda3eff
  sha256sum: 069823111076e7b99503bac3510eecd956ff9c114b36b0cc2b49e7c58557ddf3
- id: openttd-0.5.1-RC2-source.tar.gz
  size: 4087452
  md5sum: 41b43a3f4bff0c3d642308d45ab493e9
  sha1sum: 16dc3f93a4542df489ec5fac74ab5daf53b19f4e
  sha256sum: 1d542e2e71f25761380de0b7fe84850b2e48de626b8954a1d113a357a9a2f822
- id: openttd-0.5.1-RC2-source.zip
  size: 4206559
  md5sum: 4856ce1d29b3b98f2176e9038cfd0e34
  sha1sum: 6f9f96896793d4799f64811ab89d49459649a76e
  sha256sum: 03fe3c77ec81587de396dd2120d0e32e4ca7ec1a4801567aa4ab56574050da66
